/* Google Web Fonts */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:600);
@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);

/* Common Styles */
body {margin: 20px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Source Sans Pro', sans-serif; color: #2f6fb3;}
a:link, a:visited, a:active	{color:#2f6fb3; text-decoration: none; outline: none;}
a:hover {text-decoration: underline; outline: none;}

/* Header */
#header {font-family: 'Source Sans Pro', sans-serif; border-left: 1px solid #000; border-right: 1px solid #000; width: 978px; border-top: 3px solid #00529b; margin: 0 auto;}
#site-logo {margin: 20px 50px 0 0; vertical-align: baseline;}
#site {position: relative;}
#site-title {border-left: 1px solid #7bad98; margin: 60px 0 0 0; padding: 0 0 25px 15px;}
#site-title a:hover {text-decoration: none;}
#site-mission {font-family: 'Cabin Condensed', sans-serif; letter-spacing: 1px; border-left: 1px solid #7bad98; margin: 65px 0 0 0; padding: 0 0 15px 15px; text-transform: uppercase; font-size: 1.1em;}
#site-mission em {font-size: 2em; color: #2f6fb3; text-transform: none; font-style: normal;}

/* Divider */
#divider .container {font-family: 'Source Sans Pro', sans-serif; background: #2a5ea7; border-top: 3px solid #7bad98; padding: 8px 20px; min-height: 20px;}
#divider a:link, #divider a:visited, #divider a:active, #divider a:hover {color: #fff;}

/* Content */
#content {border-left: 1px solid #000; border-right: 1px solid #000; width: 978px; margin: 0 auto;}
#content .container {background-image: url("../img/background-980.gif"); background-repeat: repeat-y;}
.front #content .container {background-image: none;}
#main-content {font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; padding: 25px 40px 50px 40px;}
.front #main-content {margin: 0 0 0 -20px; padding: 0; width: 739px;}

/* Sidebar */
#sidebar-first {font-family: 'Source Sans Pro', sans-serif;}
#sidebar-first a:link, #sidebar-first a:visited, #sidebar-first a:active, #sidebar-first a:hover {color: #000; text-decoration: none; outline: none;}
#sidebar-first ul {margin-top: 75px; text-transform: uppercase;}
#sidebar-first ul li {border-top: 1px solid #7bad98; border-bottom: 1px solid #7bad98; padding-left: 15px; padding-right: 15px;margin-top: 30px;}
#sidebar-first .nav-list {padding-left: 0px; padding-right: 0px;}
#sidebar-first .nav-list .nav-header {margin: 30px 0 0 0; padding: 8px 5px; font-size: 1em; color: #0061aa; border-top: 0px;}
#sidebar-first .nav-list .nav-arrow {margin: 0; border-top: 0px;}
#sidebar-first .nav-list a {padding: 5px 8px 5px 30px;}
#sidebar-first .nav-list > .active > a {background: #ecf3f3; text-shadow: none;}
#sidebar-first .nav-list a.arrow-green {background-image: url("../img/arrow-green.png"); background-repeat: no-repeat; background-position: 10px 10px;}
#sidebar-first .nav-list a.arrow-yellow {background-image: url("../img/arrow-yellow.png"); background-repeat: no-repeat; background-position: 10px 10px;}
#sidebar-first .nav-list a.arrow-red {background-image: url("../img/arrow-red.png"); background-repeat: no-repeat; background-position: 10px 10px;}

/* Footer */
#footer .container {font-family: 'Source Sans Pro', sans-serif; background: #7ba9a6; color: #fff; text-align: center; padding: 0 20px;}
#footer a:link, #footer a:visited, #footer a:active, #footer a:hover {color: #fff;}
#footer ul {display: block; margin: 8px 0 8px 265px;}
#footer ul li {display: inline; padding: 0 25px 0 0; white-space:nowrap;}

/* Financials */
table.financials {width: 100%;}
table.financials td {padding: 2px 10px;}
table.financials td.col1 {width: 60%;}
table.financials td.col2 {width: 20%; text-align: right; background: #e0ece6;}
table.financials td.col2a {text-align: right; background: #e0ece6; border-bottom: 1px solid #000;}
table.financials td.col2b {text-align: right; background: #e0ece6; border-bottom: 2px solid #000;}
table.financials td.col3 {text-align: right;}
table.financials td.col3a {text-align: right; border-bottom: 1px solid #000;}
table.financials td.col3b {text-align: right; border-bottom: 2px solid #000;}
table.financials th {padding: 2px; background: #b6d1c4;}

/* Helper Classes */
.margin-left-25 {margin-left: 25px;}
.margin-left-100 {margin-left: 100px;}
.margin-right-25 {margin-right: 25px;}
.margin-right-100 {margin-right: 100px;}
.well {background: #ecf3f3; border: none;}
.well h1, .well h2, .well h3, .well h4, .well h5, .well h6 {margin-top: 0;}